<resources>
 
<string name="app_name">Button Click Tutorial</string>
<string name="welcome">AndroidBegin - Android Button Click New Activity Example</string>
<string name="menu_settings">Settings</string>
<string name="menu_datepicker">Datepicker</string>

<string name="Button">Button</string>

    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    
    
        <string name="current_date">June, 2016</string>
    <string name="add_event">ADD CALENDAR EVENT</string>
    <string name="sun">SUN</string>
    <string name="mon">MON</string>
    <string name="tue">TUE</string>
    <string name="wed">WED</string>
    <string name="thu">THU</string>
    <string name="fri">FRI</string>
    <string name="sat">SAT</string>
    <string name="last_date">30</string>

    
    <string name="menu_search">Search</string>
    <string name="menu_refresh">Refresh</string>
    <string name="menu_help">Help</string>
    <string name="menu_about">About</string>
    
     
    <string name="time_12am">00H </string>
    <string name="time_1am">01H </string>
    <string name="time_2am">02H </string>
    <string name="time_3am">03H </string>
    <string name="time_4am">04H </string>
    <string name="time_5am">05h </string>
    <string name="time_6am">06H </string>
    <string name="time_7am">07H </string>
    <string name="time_8am">08H </string>
    <string name="time_9am">09H </string>
    <string name="time_10am">10H </string>
    <string name="time_11am">11H </string>
    <string name="time_12pm">12H </string>
    <string name="time_13pm">13H </string>
    <string name="time_14pm">14H </string>
    <string name="time_15pm">15H </string>
    <string name="time_16pm">16H </string>
    <string name="time_17pm">17H </string>
    <string name="time_18pm">18H </string>
    <string name="time_19pm">19H </string>
    <string name="time_20pm">20H </string>
    <string name="time_21pm">21H </string>
    <string name="time_22pm">22H </string>
    <string name="time_23pm">23h </string>
    <string name="time_24pm">24H </string>
    <string name="birth_day">I am going to birthday party</string>
    <string name="current_day_date">27 December, 2016</string>
    
     <string name="spinner_title">Select Category</string>
 
</resources>